Sonntag, 11. August 2013

Teamviewer8 in Ubuntu: Meldung: "Verification of your teamviewer version failed"

Lässt sich Teamviewer in Ubuntu nicht starten und man bekommt, auch nach wiederholter Instalation, die Meldung: "Verification of your teamviewer version failed"

Lösung:

  1. Im Terminal: Teamviewer deinstallieren: sudo apt-get purge teamviewer
  2. Konfigurationsordner löschen: 
    1. Über den Nautilus Dateimanager Home öffnen
    2. Versteckte Dateien anzeigen: Strg + h
    3. Ordner /home/.config/Teamviewer8/ löschen
  3. Teamviewer neu herunterladen und installieren